<?xml version="1.0" encoding="iso-8859-1"?>
<GUI>
	<Window id="Main">
		<Properties>
			<Size>640,477</Size>	
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%INSTALLER_TITLE%</Title>
			<Style>SYSTEM_MENU|MINIMIZE_BOX|CAPTION</Style>
		</Properties>
		<Splitter id="mainSplitter">
			<Size>640,477</Size>
			<Style>SP_NOBORDER | SP_NOSASH</Style>
			<Mode>SPLIT_HORIZONTAL</Mode>
			<Sash>418</Sash>
		</Splitter>
	</Window>
	<Splitter id="topSplitter">
		<Size>640,418</Size>
		<Style>SP_NOBORDER | SP_NOSASH</Style>
		<Mode>SPLIT_HORIZONTAL</Mode>
		<Sash>79</Sash>
	</Splitter>
	<Splitter id="middleSplitter">
		<Size>640,339</Size>		
		<Style>SP_NOBORDER</Style>
		<Mode>SPLIT_VERTICAL</Mode>
		<Sash>335</Sash>
	</Splitter>
	<Window id="Title">
		<Properties>
			<Size>640,79</Size>	
			<BGColor>128,128,128</BGColor>
			<FGColor>255,255,255</FGColor>
			<Image>top.bmp</Image>
		</Properties>
		<StaticText id="ProductName">
            <Position>8,25</Position>
			<Size>500,40</Size>
			<Caption>%DRIVER_TITLE%</Caption>
			<ForceHtml>true</ForceHtml>
		</StaticText>
	</Window>
	<Window id="Navigation">
		<Properties>
			<Size>640,59</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%Navigation.BG_IMG%</Image>			
		</Properties>
		<Button id="Back">
			<Position>295,16</Position>
			<Size>110,26</Size>
			<Caption>%BACK_CAPTION%</Caption>
		</Button>
		<Button id="Next" default="true">
			<Position>410,16</Position>
			<Size>110,26</Size>
			<Caption>%NEXT_CAPTION%</Caption>
		</Button>
		<Button id="Finish" default="true">
			<Position>410,16</Position>
			<Size>110,26</Size>
			<Caption>%FINISH_CAPTION%</Caption>
		</Button>
		<Button id="Edit" default="true">
			<Position>410,16</Position>
			<Size>110,26</Size>
			<Caption>%Edit%</Caption>
		</Button>
		<Button id="Save" default="true">
			<Position>410,16</Position>
			<Size>110,26</Size>
			<Caption>%Save%</Caption>
		</Button>
		<Button id="Cancel">
			<Position>525,16</Position>
			<Size>110,26</Size>
			<Caption>%CANCEL_CAPTION%</Caption>
		</Button>
	        <Button id="Language">
        	    <Position>210,16</Position>
	            <Size>125,26</Size>
        	    <Caption>%LANGUAGE_CAPTION%</Caption>
	        </Button>
		<Button id="Agree" default="true">
			<Position>365,16</Position>
			<Size>125,26</Size>
			<Caption>%AGREE_CAPTION%</Caption>
		</Button>
		<Button id="Disagree">
			<Position>495,16</Position>
			<Size>125,26</Size>
			<Caption>%DISAGREE_CAPTION%</Caption>
		</Button>
		<Button id="Done" default="true">
			<Position>525,16</Position>
			<Size>110,26</Size>
			<Caption>%DONE_CAPTION%</Caption>
		</Button>
        	<Button id="Exit">
			<Position>525,16</Position>
			<Size>110,26</Size>
			<Caption>%EXIT_CAPTION%</Caption>
			<MouseOverFocus>true</MouseOverFocus>
        	</Button>
        <Button id="Register" default="true">
            <Position>410,16</Position>
            <Size>110,26</Size>
            <Caption>%Register_CAPTION%</Caption>
        </Button>
        <Button id="Skip">
            <Position>525,16</Position>
            <Size>110,26</Size>
            <Caption>%Skip_CAPTION%</Caption>
        </Button>
	</Window>
	<Window id="CDFE">
        <Properties>
            <Size>640,339</Size>
            <BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
        </Properties>
        <StaticText id="CDFEHelp">
			<Position>400,10</Position>
			<Size>200,340</Size>
		</StaticText>
        <Button id="InstallLauncher">
            <Position>40,10</Position>
            <Size>310,50</Size>
			<ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.InstallBtn%</Caption>
			<CaptionSelected>%CDFE.InstallBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
        <Button id="RegisterProduct">
            <Position>40,60</Position>
            <Size>310,50</Size>
            <ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.RegisterBtn%</Caption>
			<CaptionSelected>%CDFE.RegisterBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
        <Button id="ViewUserGuide">
            <Position>40,110</Position>
            <Size>310,50</Size>
            <ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.ViewUserGuideBtn%</Caption>
			<CaptionSelected>%CDFE.ViewUserGuideBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
        <Button id="ViewDocumentation">
            <Position>40,160</Position>
            <Size>310,50</Size>
            <ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.ViewAdditionalDocBtn%</Caption>
			<CaptionSelected>%CDFE.ViewAdditionalDocBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
        <Button id="ContactVendor">
            <Position>40,210</Position>
            <Size>310,50</Size>
            <ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.ContactBtn%</Caption>
			<CaptionSelected>%CDFE.ContactBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
        <Button id="ChangeLang">
            <Position>40,260</Position>
            <Size>310,50</Size>
            <ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.ChangeLanguageBtn%</Caption>
			<CaptionSelected>%CDFE.ChangeLanguageBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
        <Button id="VisitHomepage">
            <Position>40,20</Position>
            <Size>310,30</Size>
            <ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.HomePageBtn%</Caption>
			<CaptionSelected>%CDFE.HomePageBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
        <Button id="TechSupport">
            <Position>40,60</Position>
            <Size>310,30</Size>
            <ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.TechSupportBtn%</Caption>
			<CaptionSelected>%CDFE.TechSupportBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
        <Button id="FontPartner">
            <Position>40,100</Position>
            <Size>350,30</Size>
            <ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.FontPartnerBtn%</Caption>
			<CaptionSelected>%CDFE.FontPartnerBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
        <Button id="BackPage">
            <Position>40,140</Position>
            <Size>310,30</Size>
            <ButtonColorAll>255,255,255</ButtonColorAll>
			<Caption>%CDFE.BackBtn%</Caption>
			<CaptionSelected>%CDFE.BackBtnBold%</CaptionSelected>
			<MouseOverFocus>true</MouseOverFocus>
        </Button>
	</Window>
	<Window id="License">
		<Properties>
			<Size>640,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="LicenseTitle">
			<Position>20,10</Position>
			<Size>600,35</Size>
			<Caption>%LICENSE_TITLE%</Caption>
		</StaticText>
		<EditBox id="LicenseText">
			<Position>20,50</Position>
			<Size>600,250</Size>
			<TextFile>license.txt</TextFile>
			<Style>TE_MULTILINE|TE_READONLY</Style>
		</EditBox>
		<StaticText id="LicenseTip">
			<Position>20,304</Position>
			<Size>570,35</Size>
			<Caption>%LICENSE_TIP%</Caption>
		</StaticText>
	</Window>
	<Window id="Tips">
		<Properties>
			<Size>300,339</Size>
			<BGColor>228,228,228</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="TipText">
			<Position>12,7</Position>
			<Size>283,309</Size>
			<ForceHtml>true</ForceHtml>
		</StaticText>
		<StaticText id="TipBmpTextOnly">
			<Position>12,7</Position>
			<Size>283,105</Size>
			<ForceHtml>true</ForceHtml>
		</StaticText>
		<StaticText id="TipBmpUsborParallel">
			<Position>12,112</Position>
			<Size>283,197</Size>
			<ForceHtml>true</ForceHtml>
		</StaticText>
		<StaticText id="TipBmpGeneric">
			<Position>12,7</Position>
			<Size>283,309</Size>
			<ForceHtml>true</ForceHtml>
		</StaticText>
	</Window>
	<Window id="InstallationMode">
		<Properties>
			<Size>335,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="ModeTitle">
			<Position>20,20</Position>
			<Size>290,40</Size>
			<Caption>%MODE_TITLE%</Caption>
		</StaticText>
		<RadioButton id="Suggested">
			<Position>25,70</Position>
			<Size>200,20</Size>
			<Caption>%SUGGESTED_MODE%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="Custom">
			<Position>25,100</Position>
			<Size>200,20</Size>
			<Caption>%CUSTOM_MODE%</Caption>
		</RadioButton>
	</Window>
	<Window id="DoneScreen">
		<Properties>
			<Size>335,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="DoneText">
			<Position>20,20</Position>
			<Size>295,155</Size>
			<Caption>%DONE_TEXT%</Caption>
			<ForceHtml>true</ForceHtml>
		</StaticText>
		<Window id="RebootScreen">
			<Properties>
				<Size>314,145</Size>
				<BGColor>255,255,255</BGColor>
				<FGColor>0,0,0</FGColor>
				<Position>14,180</Position>
			</Properties>
			<StaticBox id="RebootBox">
				<Size>314,145</Size>
				<Position>0,0</Position>
				<Caption>%REBOOT_CAPTION%</Caption>
			</StaticBox>
			<StaticText id="RebootTitle">
				<Position>10,20</Position>
				<Size>296,50</Size>
				<Caption>%REBOOT_MESG%</Caption>
			</StaticText>
			<RadioButton id="RebootYes">
				<Position>14,70</Position>
				<Size>292,35</Size>
				<Caption>%REBOOT_YES%</Caption>
				<Style>RB_GROUP</Style>
			</RadioButton>
			<RadioButton id="RebootNo">
				<Position>14,105</Position>
				<Caption>%REBOOT_NO%</Caption>	
				<Size>292,35</Size>				
			</RadioButton>
		</Window>		
	</Window>
	<Window id="ProgressScreen">
		<Properties>
			<Size>300,120</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%PROGRESS_TITLE%</Title>
			<Style>STATIC_BORDER</Style>
		</Properties>
		<StaticText id="InProgressText">
			<Position>15,15</Position>
			<Size>270,20</Size>
			<Caption>%PROGRESS_TITLE%</Caption>
		</StaticText>
		<Gauge id="ProgressBar">
			<Position>15,40</Position>
			<Size>270,25</Size>
		</Gauge>
		<StaticText id="ProgressText">
			<Position>15,70</Position>
			<Size>270,40</Size>
			<Caption>%PROGRESS_START%</Caption>
		</StaticText>
	</Window>
	<Window id="WaitForInstall">
		<Properties>
			<Size>300,100</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Style>STATIC_BORDER</Style>
			<Title>%Update.Updating%</Title>
		</Properties>
		<Gauge id="WaitProgress">
			<Position>15,60</Position>
			<Size>270,25</Size>
		</Gauge>	
		<StaticText id="WaitText">
			<Position>15,15</Position>
			<Size>270,45</Size>
			<Caption>%Update.UpdatingSoftware%</Caption>
		</StaticText>
	</Window>
	<Window id="LangPicker">
		<Properties>
			<Size>220,245</Size>
			<BGColor>242,242,242</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%CDFE.Language%</Title>
			<Style>CAPTION|MODAL</Style>
		</Properties>
		<ImageListBox id="LangList" type="Language">
			<Position>10,15</Position>
			<ImageDir>Install\config\Image</ImageDir>
			<ListSize>10</ListSize>
		</ImageListBox>
		<Button id="LangOk">
			<BGColor>242,242,242</BGColor>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<Position>81,210</Position>
			<Size>47,28</Size>
			<Caption>%ArrowImage%</Caption>
		</Button>
	</Window>
	<Window id="Connection">
		<Properties>
			<Size>335,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="ConnectionTitle">
			<Position>20,20</Position>
			<Size>290,40</Size>
			<Caption>%CONNECTION_TITLE%</Caption>
		</StaticText>
		<RadioButton id="Local">
			<Position>25,70</Position>
			<Size>285,20</Size>
			<Caption>%LOCAL_CONNECTION%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="WiredNetwork">
			<Position>25,100</Position>
			<Size>285,20</Size>
			<Caption>%WIREDNETWORK_CONNECTION%</Caption>
		</RadioButton>
		<RadioButton id="WirelessNetwork">
			<Position>25,130</Position>
			<Size>285,20</Size>
			<Caption>%WIRELESSNETWORK_CONNECTION%</Caption>
		</RadioButton>
		<CheckBox id="WirelessConfig">
			<Position>40,160</Position>
			<Size>270,60</Size>
			<Caption>%WIRELESSCONFIG%</Caption>
		</CheckBox>
	</Window>
	<Window id="LocalPort">
		<Properties>
			<Size>335,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="LocalPortTitle">
			<Position>20,20</Position>
			<Size>290,82</Size>
			<Caption>%LOCALPORT_TITLE%</Caption>
		</StaticText>
		<RadioButton id="USB">
			<Position>25,120</Position>
			<Size>200,20</Size>
			<Caption>%USB_CONNECTION%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="Parallel">
			<Position>25,150</Position>
			<Size>200,20</Size>
			<Caption>%PARALLEL_CONNECTION%</Caption>
		</RadioButton>
	</Window>
	<Window id="PrinterSelect">
		<Properties>
			<Size>335,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="ManuTitle">
			<Position>20,20</Position>
			<Size>290,20</Size>
			<Caption>%DescManufacturer%</Caption>
		</StaticText>
		<ComboBox id="ManuBox" type="manufacturer">
			<Position>20,45</Position>
			<Size>230,20</Size>
			<Style>CB_DROPDOWN|CB_READONLY</Style>
		</ComboBox>
		<StaticText id="PrinterTitle">
			<Position>20,90</Position>
			<Size>290,20</Size>
			<Caption>%DescPrinter%</Caption>
		</StaticText>
		<ListBox id="PrinterList" type="printer">
			<Position>20,115</Position>
			<Size>230,150</Size>
			<Style>LC_REPORT|LC_NO_HEADER|SUNKEN_BORDER|LC_SINGLE_SEL</Style>
			<Columns>
				<Column>,225</Column>
			</Columns>
		</ListBox>	
	</Window>
	<Window id="SelectPort">
		<Properties>
			<Size>335,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="PortTitle">
			<Position>20,20</Position>
			<Size>230,30</Size>
			<Caption>%PORTTITLE_CAPTION%</Caption>
		</StaticText>
		<ListBox id="PortList" type="custom">
			<Position>20,51</Position>
			<Size>295,150</Size>
			<Style>LC_REPORT|LC_SINGLE_SEL|SUNKEN_BORDER</Style>
			<Columns>
				<Column>%PORTBOX_NAME%,165</Column>
				<Column>%PORTBOX_ADDRESS%,125</Column>
			</Columns>
			<Filename>NetSupp.dll</Filename>
			<Function>FindAllPortsFiltered</Function>
			<FunctionParms>%PtrDeviceID%|PrintersNetwork||LASER</FunctionParms>
		</ListBox>
		<Button id="ConfigWireless">		
			<Position>20,210</Position>
			<Size>163,26</Size>
			<Caption>%ConfigWireless_CAPTION%</Caption>
		</Button>
		<Button id="AddPort">		
			<Position>195,210</Position>
			<Size>120,26</Size>
			<Caption>%ADDPORT_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="CreatePort">
		<Properties>
			<Size>335,380</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>	
			<Title>%ADDPORT_TITLE%</Title>
			<Style>CAPTION|MODAL</Style>
		</Properties>				
		<StaticText id="CreatePortTitle">
			<Position>20,20</Position>
			<Size>290,30</Size>
			<Caption>%CREATEPORTTITLE%</Caption>
			<ForceHtml>true</ForceHtml>
		</StaticText>	
		<RadioButton id="LexmarkPort">
			<Position>20,50</Position>
			<Size>250,20</Size>
			<Caption>%ENetMonitorName%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="StandardPort">
			<Position>20,70</Position>
			<Size>250,20</Size>
			<Caption>Standard IP</Caption>
		</RadioButton>
		<RadioButton id="UNCPort">
			<Position>20,90</Position>
			<Size>250,20</Size>
			<Caption>UNC</Caption>
		</RadioButton>
		<RadioButton id="LPRPort">
			<Position>20,110</Position>
			<Size>250,20</Size>
			<Caption>LPR Port</Caption>
		</RadioButton>
		<Window id="PortData1">
			<Properties>
				<Size>335,150</Size>
				<BGColor>255,255,255</BGColor>
				<FGColor>0,0,0</FGColor>
				<Position>0,140</Position>
			</Properties>
			<StaticText id="PortNameText">
				<Position>20,0</Position>
				<Size>165,20</Size>
				<Caption>%PORT_NAME%</Caption>
				<ForceHtml>true</ForceHtml>
			</StaticText>
			<EditBox id="PortNameEdit">
				<Position>185,0</Position>
				<Size>130,23</Size>
				<MaxSize>63</MaxSize>
			</EditBox>
			<StaticText id="IPName">
				<Position>20,30</Position>
				<Size>165,40</Size>
				<Caption>%IP_ADDRESS%</Caption>
				<ForceHtml>true</ForceHtml>
			</StaticText>
			<EditBox id="IPEdit">
				<Position>185,30</Position>
				<Size>130,23</Size>
			</EditBox>
			<CheckBox id="UsesPSPort">
			   <Position>20,70</Position>
			   <Size>310,40</Size>
			   <Caption>%USES_PSPORT_CAPTION%</Caption>
			</CheckBox>
			<StaticText id="PSPortNameText">
			   <Position>40,110</Position>
			   <Size>150,73</Size>
			   <Caption>%PSPORT_NAME%</Caption>
			<ForceHtml>true</ForceHtml>
			</StaticText>
			<ComboBox id="PSPortCombo">
			   <Position>200,110</Position>
			   <Size>70,23</Size>
			   <Data>
			      <Item>%LPT1_NAME%</Item>
			      <Item>%USB1_NAME%</Item>
			      <Item>%USB2_NAME%</Item>
			      <Item>%USB3_NAME%</Item>
			      <Item>%USB4_NAME%</Item>
			   </Data>
			   <Style>CB_READONLY</Style>
			</ComboBox>
		</Window>
		<Window id="PortData2">
			<Properties>
				<Size>335,150</Size>
				<BGColor>255,255,255</BGColor>
				<FGColor>0,0,0</FGColor>
				<Position>0,140</Position>
			</Properties>
			<StaticText id="UNCText">
				<Position>20,0</Position>
				<Size>260,20</Size>
				<Caption>%NETWORK_PATH%</Caption>
			</StaticText>
			<EditBox id="UNCEdit">
				<Position>20,30</Position>
				<Size>260,23</Size>
			</EditBox>
			<Button id="PrinterBrowse" type="printerbrowse" editboxid="UNCEdit">
				<Position>285,28</Position>
				<Size>26,25</Size>
				<Caption>%FolderIcon%</Caption>
			</Button>			
		</Window>
		<Window id="PortData3">
			<Properties>
				<Size>335,150</Size>
				<BGColor>255,255,255</BGColor>
				<FGColor>0,0,0</FGColor>
				<Position>0,140</Position>
			</Properties>
			<StaticText id="LPRServerText">
				<Position>20,0</Position>
				<Size>135,20</Size>
				<Caption>%LPRServer%</Caption>
			</StaticText>
			<EditBox id="LPRServerEdit">
				<Position>160,0</Position>
				<Size>155,23</Size>
				<MaxSize>63</MaxSize>
			</EditBox>
			<StaticText id="LPRPrinterText">
				<Position>20,30</Position>
				<Size>135,50</Size>
				<Caption>%LPRPrinter%</Caption>
			</StaticText>
			<EditBox id="LPRPrinterEdit">
				<Position>160,30</Position>
				<Size>155,23</Size>
			</EditBox>
		</Window>	
		<Button id="AddingPort" default="true">		
			<Position>70,330</Position>	
			<Size>120,26</Size>
			<Caption>%ADDPORT_CAPTION%</Caption>
		</Button>		
		<Button id="CancelPort">		
			<Position>195,330</Position>
			<Size>120,26</Size>
			<Caption>%CANCEL_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="CustomSelect">
		<Properties>
			<Size>335,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="CustomSelectTitle">
			<Position>20,20</Position>
			<Size>290,40</Size>
			<Caption>%CustomSelect%</Caption>
		</StaticText>
		<StaticBox id="ScriptToolsBox">
			<Position>20,125</Position>
			<Size>297,150</Size>
			<Caption>%SCRIPT_MODE%</Caption>
		</StaticBox>
		<RadioButton id="CustomInstall">
			<Position>25,70</Position>
			<Size>200,20</Size>
			<Caption>%CustomInstallNow%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="ScriptRun">
			<Position>25,145</Position>
			<Size>290,20</Size>
			<Caption>%Script.ScriptRun%</Caption>
		</RadioButton>
		<RadioButton id="ScriptNew">
			<Position>25,175</Position>
			<Size>290,20</Size>
			<Caption>%Script.ScriptNew%</Caption>
		</RadioButton>
		<RadioButton id="ScriptModeEdit">
			<Position>25,205</Position>
			<Size>290,20</Size>
			<Caption>%Script.ScriptEdit%</Caption>
		</RadioButton>
		<Button id="PdfLaunch">
			<Position>28,235</Position>
			<Size>22,25</Size>
			<Caption>%QuestionImage%</Caption>
		</Button>		
		<StaticText id="PdfLaunchText">
			<Position>55,241</Position>
			<Size>200,20</Size>			
			<Caption>%Script.ScriptViewPDF%</Caption>
		</StaticText>				
	</Window>
	<Window id="ScriptSave">		
		<Properties>
			<Size>335,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="ScriptText">
			<Position>20,20</Position>
			<Size>295,20</Size>
			<Caption>%Script.GrpSelectName%</Caption>
		</StaticText>
		<EditBox id="ScriptEdit">
			<Position>20,45</Position>
			<Size>265,25</Size>
		</EditBox>		
		<Button id="ScriptFileBrowse" type="filebrowse" editboxid="ScriptEdit">
			<Position>290,45</Position>
			<Size>26,25</Size>
			<Caption>%FolderIcon%</Caption>
			<Wildcard>%Script.ScriptWildcard%</Wildcard>
		</Button>		
	</Window>
	<Splitter id="customSplitter">
		<Size>640,339</Size>		
		<Mode>SPLIT_VERTICAL</Mode>
		<Style>SP_NOBORDER</Style>
		<Sash>295</Sash>
	</Splitter>
	<Splitter id="optionsSplitter">
		<Size>335,334</Size>		
		<Mode>SPLIT_HORIZONTAL</Mode>
		<Style>SP_NOBORDER</Style>
		<Sash>195</Sash>
	</Splitter>
	<Window id="CustomTree">
		<Properties>
			<Size>295,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="TreeText">
			<Position>15,10</Position>
			<Size>275,20</Size>
			<Caption>%TreeTitle%</Caption>	
			<ForceHtml>true</ForceHtml>	
		</StaticText>
		<Tree id="InstallTree" rootName="Install">
			<Position>15,30</Position>
			<Size>275,310</Size>	
			<Style>NO_BORDER | TR_SINGLE | TR_HAS_BUTTONS | TR_HIDE_ROOT | TR_LINES_AT_ROOT</Style>
		</Tree>		
	</Window>
	<Window id="CustomHelp">
		<Properties>
			<Size>310,245</Size>
			<BGColor>228,228,228</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="HelpTitle">
			<Position>20,5</Position>
			<Size>300,18</Size>
			<Caption>%Help.HelpTitle%</Caption>
			<ForceHtml>true</ForceHtml>		
		</StaticText>
		<StaticText id="HelpText">
			<Position>15,24</Position>
			<Size>300,210</Size>
		</StaticText>
	</Window>
	<Window id="NoOptions">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="NoOptionsText">
			<Position>20,40</Position>
			<Size>295,115</Size>
			<Style>TE_LINEWRAP</Style>
		</StaticText>
	</Window>
	<Window id="CustomPrinters">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="CustomManu">
			<Position>20,15</Position>
			<Size>295,20</Size>
			<Caption>%DescManufacturer%</Caption>
		</StaticText>
		<ComboBox id="CustomManuBox" type="manufacturer">
			<Position>20,35</Position>
			<Size>295,20</Size>
			<Style>CB_DROPDOWN|CB_READONLY</Style>
		</ComboBox>
		<StaticText id="CustomPrinterTitle">
			<Position>20,65</Position>
			<Size>295,20</Size>
			<Caption>%DescPrinter%</Caption>
			<ForceHtml>true</ForceHtml>
		</StaticText>
		<ListBox id="CustomPrinterList" type="printerex">
			<Position>20,85</Position>
			<Size>295,78</Size>
			<Style>LC_REPORT|LC_SINGLE_SEL|SUNKEN_BORDER</Style>
			<Columns>
				<Column>%DriverMode%,180</Column>
				<Column>%DriverEmulation%,110</Column>
			</Columns>
		</ListBox>	
		<Button id="AddPrinter">
			<Position>165,165</Position>
			<Size>150,26</Size>
			<Caption>%ADDPRINTER_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="PrinterInfo">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="PrinterNameText">
			<Position>20,20</Position>
			<Size>275,20</Size>
			<Caption>%BoldTitle.PrinterName%</Caption>
		</StaticText>
		<EditBox id="PrinterNameEdit">
			<Position>20,45</Position>
			<Size>285,25</Size>
			<MaxSize>80</MaxSize>
		</EditBox>			
		<StaticText id="ModelText">
			<Position>20,90</Position>
			<Size>105,20</Size>
			<Caption>%BoldTitle.Model%</Caption>
		</StaticText>
		<StaticText id="ModelNameText">
			<Position>130,90</Position>
			<Size>200,20</Size>
		</StaticText>		
		<StaticText id="DriverText">
			<Position>20,115</Position>
			<Size>105,20</Size>
			<Caption>%BoldTitle.RealName%</Caption>
		</StaticText>
		<StaticText id="DriverNameText">
			<Position>130,115</Position>
			<Size>200,20</Size>
		</StaticText>
		<StaticText id="StreamText">
			<Position>20,140</Position>
			<Size>105,40</Size>
			<Caption>%BoldTitle.Emulation%</Caption>
		</StaticText>
		<StaticText id="StreamNameText">
			<Position>130,140</Position>
			<Size>200,20</Size>
		</StaticText>		
	</Window>
	<Window id="CustomPortSelect">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="CustomPortTitle">
			<Position>20,20</Position>
			<Size>285,20</Size>
			<Caption>%BoldTitle.SelectPort%</Caption>
		</StaticText>
		<ListBox id="CustomPortList" type="custom">
			<Position>20,40</Position>
			<Size>295,110</Size>
			<Style>LC_REPORT|LC_SINGLE_SEL|SUNKEN_BORDER</Style>
			<Columns>
				<Column>%PORTBOX_PORT%,80</Column>
				<Column>%PORTBOX_TYPE%,90</Column>
				<Column>%PORTBOX_ADDRESS%,105</Column>
			</Columns>
			<Filename>NetSupp.dll</Filename>
			<Function>FindAllPortsFiltered</Function>
			<FunctionParms>%PtrDeviceID%|PrintersLocalNetwork||LASER</FunctionParms>
		</ListBox>
		<Button id="CustomConfigWireless">		
			<Position>27,160</Position>
			<Size>163,26</Size>
			<Caption>%ConfigWireless_CAPTION%</Caption>
		</Button>
		<Button id="CustomAddPort">		
			<Position>195,160</Position>
			<Size>120,26</Size>
			<Caption>%ADDPORT_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="DriverProfileOption">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="DriverProfileTitle">
			<Position>20,20</Position>
			<Size>270,20</Size>
			<Caption>%BoldTitle.DrvcfgEntry%</Caption>
		</StaticText>
		<EditBox id="DriverProfileBox" type="script">
			<Position>20,45</Position>
			<Size>270,25</Size>
			<Style>TE_READONLY</Style>
		</EditBox>
		<ListBox id="DriverProfileEntries" type="custom">
			<Position>20,75</Position>
			<Size>300,100</Size>
			<Style>LC_REPORT|LC_SINGLE_SEL|SUNKEN_BORDER</Style>
			<Columns>
				<Column>%Printer.ProfileName%,100</Column>
				<Column>%Printer.ProfileDesc%,195</Column>
			</Columns>
			<Filename>NetSupp.dll</Filename>
			<Function>GetProfileEntries</Function>
		</ListBox>
		<Button id="ProfileBrowse" type="filebrowse" editboxid="DriverProfileBox">
			<Position>295,44</Position>
			<Size>26,25</Size>
			<Wildcard>%Printer.ProfileWildcard%</Wildcard>
			<Caption>%FolderIcon%</Caption>
		</Button>		
	</Window>
	<Window id="EditOptionWindow">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="EditOptionTitle">
			<Position>20,20</Position>
			<Size>285,20</Size>
		</StaticText>
		<EditBox id="EditOptionBox">
			<Position>20,45</Position>
			<Size>285,25</Size>
		</EditBox>	
	</Window>
	<Window id="DirOnlyOption">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="DirOnlyText">
			<Position>20,20</Position>
			<Size>295,20</Size>
			<Caption>%BoldTitle.MSG_INSTALL_DIR%</Caption>
		</StaticText>
		<EditBox id="DirOnlyEdit">
			<Position>20,45</Position>
			<Size>270,25</Size>
		</EditBox>		
		<Button id="DirOnlyBrowse" type="dirbrowse" editboxid="DirOnlyEdit">
			<Position>295,44</Position>
			<Size>26,25</Size>
			<Caption>%FolderIcon%</Caption>
		</Button>
		<StaticText id="DirOnlyExceptions">
			<Position>20,100</Position>
			<Size>275,95</Size>		
		</StaticText>
	</Window>
	<Window id="DriverProfilerOption">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="DriverProfilerText">
			<Position>20,20</Position>
			<Size>300,20</Size>
			<Caption>%BoldTitle.MSG_INSTALL_DIR%</Caption>
		</StaticText>
		<EditBox id="DriverProfilerDirEdit">
			<Position>20,45</Position>
			<Size>270,25</Size>
		</EditBox>		
		<Button id="DriverProfilerBrowse" type="dirbrowse" editboxid="DriverProfilerDirEdit">
			<Position>295,44</Position>
			<Size>26,25</Size>
			<Caption>%FolderIcon%</Caption>
		</Button>
		<CheckBox id="DriverProfilerRun">
			<Position>20,90</Position>
			<Size>295,20</Size>
			<Caption>%DrvcfgtoolRun%</Caption>
		</CheckBox>	
	</Window>
	<Window id="CustomMFPSelect">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="CustomMFPTitle">
			<Position>20,20</Position>
			<Size>285,20</Size>
			<Caption>%Twain.BOLD_MFPTITLE_CAPTION%</Caption>
			<ForceHtml>true</ForceHtml>
		</StaticText>
		<ListBox id="CustomMFPList" type="custom">
			<Position>20,40</Position>
			<Size>295,110</Size>
			<Style>LC_REPORT|LC_SINGLE_SEL|SUNKEN_BORDER</Style>
			<Columns>
				<Column>%PORTBOX_NAME%,165</Column>
				<Column>%PORTBOX_ADDRESS%,125</Column>
			</Columns>
			<Filename>NetSupp.dll</Filename>
			<Function>FindAllPortsFiltered</Function>
			<FunctionParms>Dummy</FunctionParms>
		</ListBox>
		<Button id="AddMFP" default="true">
			<Position>145,160</Position>
			<Size>170,26</Size>
			<Caption>%Twain.AddMFP_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="ScanDriverProfileOption">
		<Properties>
			<Size>335,195</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="ScanDriverProfileTitle">
			<Position>20,30</Position>
			<Size>270,40</Size>
			<ForceHtml>true</ForceHtml>
			<Caption>%Twain.BOLD_ScanDriverProfile%</Caption>
		</StaticText>
		<EditBox id="ScanDriverProfileBox" type="script">
			<Position>20,75</Position>
			<Size>270,25</Size>
			<Style>TE_READONLY</Style>
		</EditBox>
		<Button id="ScanProfileBrowse" type="filebrowse" editboxid="ScanDriverProfileBox">
			<Position>295,74</Position>
			<Size>26,25</Size>
			<Wildcard>%Twain.ScanProfileWildcard%</Wildcard>
			<Caption>%FolderIcon%</Caption>
		</Button>		
	</Window>
	<Window id="EnterMFP">
		<Properties>
			<Size>400,160</Size>		
			<BGColor>228,228,228</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%Twain.AddMFP%</Title>
			<Style>CAPTION|MODAL</Style>
		</Properties>
		<StaticText id="IpAddressLabel">
			<Position>20,10</Position>
			<Size>360,30</Size>
			<Caption>%IP_ADDRESS2%</Caption>
			<ForceHtml>true</ForceHtml>
		</StaticText>
		<EditBox id="IpAddressEdit">
			<Position>20,50</Position>
			<Size>360,30</Size>				
		</EditBox>
		<Button id="OkBtn">
			<Position>85,120</Position>
			<Size>110,26</Size>
			<Caption>%OK_CAPTION%</Caption>
		</Button>
		<Button id="CancelBtn">
			<Position>205,120</Position>
			<Size>110,26</Size>
			<Caption>%CANCEL_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="RewardScreen">
		<Properties>
			<Size>335,339</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="RewardText">
			<Position>20,20</Position>
			<Size>295,295</Size>
			<Caption>%Reward.Reward_Text%</Caption>
			<ForceHtml>true</ForceHtml>
		</StaticText>
	</Window> 	
</GUI>